<!-- <!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>Django Highcharts Example</title>
  <script src="https://code.highcharts.com/highcharts.src.js"></script>
</head>
<body>
  <div id="container"></div>
  {{x}}
  <script>
      
    Highcharts.chart('container', {
        chart: {
            type: 'column'
        },
        title: {
            text: 'Historic World Population by Region'
        },
        xAxis: {
            
            categories:[{% for year in x %} {{year}} {% endfor %}]
        },
        series: [{
            name:'sam'
            data:[
            {% for n in y %} {{n}} {% endfor %}],
                
        }]
    });
  </script>
</body>
</html> -->

<script src="https://code.highcharts.com/highcharts.src.js"></script>
</head>
<body>
       <div id="container">
       </div>
            <script>
               Highcharts.chart('container', {{chart|safe}});
           </script>
</body>
</html>